function brew
    command /bin/zsh -c "brew $argv"
    if contains -- "install" $argv; or contains -- "remove" $argv; or contains -- "uninstall" $argv;
	echo "Updating Brewfile..."
    	command /bin/zsh -c "brew bundle dump --force --file=~/.config/Brewfile"
    end
end
function brew_install
    brew bundle --file="~/.config/Brewfile"
end
